Bug 166797 - kernel oops in page_remove_rmap()
kernel oops in page_remove_rmap()
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 15:54 EDT by Michael McCabe
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-27 18:00:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel stack trace grabbed over the serial console (30.03 KB, text/plain)
2005-08-25 15:54 EDT, Michael McCabe
no flags Details
Output of lspci (1.46 KB, text/plain)
2005-08-25 16:27 EDT, Michael McCabe
no flags Details

  None (edit)
Description Michael McCabe 2005-08-25 15:54:01 EDT
Description of problem:
When building RPMS of open afs the system crashed.  This is the second time that
this has happened today.

Version-Release number of selected component (if applicable):
2.6.12-1.1398_FC4

How reproducible:
Hard to say, maybe 15% of the time, when building a package.

Steps to Reproduce:
1.Put the system under a heavy complilation load.
2.
3.
  
Actual results:
The system crashs with a large stack trace.

Expected results:
The system doesn't crash

Additional info:
Comment 1 Michael McCabe 2005-08-25 15:54:01 EDT
Created attachment 118117 [details]
Kernel stack trace grabbed over the serial console
Comment 2 Michael McCabe 2005-08-25 16:27:11 EDT
Created attachment 118120 [details]
Output of lspci
Comment 3 Dave Jones 2005-09-30 02:55:02 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 4 Dave Jones 2005-11-10 15:01:56 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 5 Dave Jones 2005-12-27 18:00:22 EST
closing due to inactivity. (No other reports on post 2.6.12 kernels).

Note You need to log in before you can comment on or make changes to this bug.